package com.ruoyi.mall.domain.Vo;

import java.io.Serializable;
/** 招生变化 列实体*/
public class AcceptChangeItemVo implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 年份 哪一列*/
    private Integer planYear;
    /** 全部*/
    private Integer allNum;
    /** 省外*/
    private Integer outProvinceNum;
    /** 省内*/
    private Integer provinceNum;
    /** 民办*/
    private Integer localNum;

    public Integer getPlanYear() {
        return planYear;
    }

    public void setPlanYear(Integer planYear) {
        this.planYear = planYear;
    }

    public Integer getAllNum() {
        return allNum;
    }

    public void setAllNum(Integer allNum) {
        this.allNum = allNum;
    }

    public Integer getOutProvinceNum() {
        return outProvinceNum;
    }

    public void setOutProvinceNum(Integer outProvinceNum) {
        this.outProvinceNum = outProvinceNum;
    }

    public Integer getProvinceNum() {
        return provinceNum;
    }

    public void setProvinceNum(Integer provinceNum) {
        this.provinceNum = provinceNum;
    }

    public Integer getLocalNum() {
        return localNum;
    }

    public void setLocalNum(Integer localNum) {
        this.localNum = localNum;
    }
}
